@import url('https://fonts.googleapis.com/css?family=Prompt');

body, h1, h2, h3, h4, h5{font-family: 'Prompt', sans-serif;}
h1, h2, h3, h4, h5{
	font-weight: 900;
}

body{
	
}

/* HEADER */
#top-head {background-color: #065baa;}
#top-head #search_form{
	padding-left: 0;
	padding-right: 0;
}
#search_form .btn-search {
	border: unset;
	border-radius: 0;
	background: unset;
	color: #ffcb08;
}
#search_form .form-control {
	background-color: #061c55;
	color: #ffcb08;
	border: unset;
	border-radius: 0;
}
#search_form input[type="text"].form-control::-webkit-input-placeholder {
  color: #ffcb08;
}
#top-head ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: #ffcb08;
    margin: 15px 0;
}
#top-head ul li {
    float: left;
    margin-left: 50px;
}
#top-head ul li > i{
	margin: 0 7px;
}
.navbar-toggle{ border: 1px solid #075baa; }
.navbar-toggle .icon-bar{
	background: #075baa;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	background: unset;
}
.nav > li > a:hover, .nav > li > a:focus{
	color: #faa61a;
	background: unset;
}
.nav > li > a, .nav > li > a{
	color: #065baa;
	font-weight: 800;
	font-size: 18px;
}
#head-menu .navbar-brand{
	height: auto;
}
#head-menu .dropdown-menu{
	background: #105bab;
	color: #faa61a;
}
.dropdown-menu > li > a, .dropdown-menu > li > a{
	background: #105bab;
	color: #faa61a;
	font-size: 16px;
	font-weight: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background: unset;
	color: #ffffff;
}
.dropdown-menu > li > a:before{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\e250";
	margin-right: 5px;
}

/* CONTENT */
img.center{ margin : auto; }

.margin-0 { margin: 0; }
.margin-t-20{ margin-top: 20px; }
.margin-t-50{ margin-top: 50px; }
.margin-t-100{ margin-top: 100px; }
.margin-b-50{ margin-bottom: 50px; }
.margin-b-100{ margin-bottom: 100px; }

.padding-0{ padding: 0; }
.padding-t-100{ padding-top: 100px; }
.padding-t-b-100{ padding-top: 100px; padding-bottom: 100px; }
.padding-t-50{ padding-top: 50px; }
.padding-b-50{ padding-bottom: 50px; }
.padding-t-b-50{ padding-top: 50px; padding-bottom: 50px; }
.padding-t-25{ padding-top: 25px; }

.color-white{color: #ffffff;}
.color-blue{color: #1b75bb;}
.color-gray{color: #969696;}
.color-yellow{color: #faa61a;}

.hr-b-blue{ border-bottom: 2px solid#1b75bb; padding-bottom: 20px;}

h1.h-logo, h2.h-logo, h3.h-logo, h4.h-logo, h5.h-logo{
	border-bottom: 2px solid#cecece;
	padding-bottom: 25px;
	margin-bottom: 20px;
}
h1.h-logo:before, h2.h-logo:before, h3.h-logo:before, h4.h-logo:before, h5.h-logo:before{
	background: url(../images/mini-logo.png) no-repeat;
	background-size: 44px 41px;
    padding: 0 22px;
    margin-right: 10px;
    content: " ";
}

#about-main{
	background-color: #faa61a;
	background-image: url(../images/main/logo-opa.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding : 50px 50px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#about-main .youtube{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#experiences-main{
	background: url(../images/main/bg-01.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 100px 0;
}
footer {
	border-top: 1px solid#105bab;
}
#footer {padding: 20px 0}
#footer .social{text-align: right;}
#copyright{
	background: #363636;
	padding: 20px 0;
	color: #06baff;
	border-top: 10px solid#065baa;
}
#banner{
	background: url('../images/banner.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 264px;
    padding-top: 64px;
}
#banner .breadcrumb {
	background: unset;
}
#banner .breadcrumb > ul > li{
	color: #ffffff;
}
#banner .breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ffffff;
    content: ">\00a0";
}
#banner .breadcrumb > li > a {
    color: #ffffff;
    text-transform: capitalize;
}
.breadcrumb > .active {
    color: #faa61a;
}
#banner .breadcrumb > li.active > a,#banner .breadcrumb > li > a:hover {
    color: #faa61a;
    text-decoration: none;
}
.company-table tr > td:first-child { 
    font-weight: 700;
}
.company-table{
	border-top: 4px solid#1b75bb;
	border-bottom: 1px solid#cccccc;
}
.section-download{
	background: #105bab;
}
.bt-download{
	padding: 15px 0;
}
.capacity-product{
	background-color: #1b75bb;
	background-image: url('../images/big-logo.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: ;
	padding: 20px 30px;
	margin-top: 80px;
}
.facility-product{
	background: url('../images/bg-product.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 100px 0;
	margin-top: 100px;
}
.google-map {
	width: 100%;
	height: 600px;
}
.contact-form{
	margin-bottom: 50px;
}
.contact-form .form-control{
	margin-bottom: 20px;
}
.contact-form .btn-contact{
	width: 100%;
	background: #ffb51d;
	color : #ffffff;
}
.contact-form .error{
	color: red;
	text-shadow: 1px 1px 10px #000000;
}
.content-factory {
	max-width: 700px;
	float: right;
	padding: 50px;
}
.capacity-product p{
	color: #ffffff;
}